libpqxx system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
libpqxx-3.1
Jessie
libpqxx-4.0
Stretch
libpqxx-4.0v5
Buster
libpqxx-6.2
Bullseye
Not available
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
libpqxx
18 (Spherical Cow)
libpqxx
19 (Schrödinger's Cat)
libpqxx
20 (Heisenberg)
libpqxx
Fedora 21
libpqxx
Fedora 22
libpqxx
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-libs/libpqxx
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
Not available
Lucid
libpqxx-3.0
Maverick
libpqxx-3.0
Natty
libpqxx-3.0
Oneiric
libpqxx-3.0
Precise
libpqxx-3.1
Quantal
libpqxx-3.1
Raring
libpqxx-3.1
Saucy
libpqxx-3.1
Trusty
libpqxx-4.0
Trusty (Python3)
Not available
Utopic
libpqxx-4.0
Utopic (Python3)
Not available
Vivid
libpqxx-4.0
Vivid (Python3)
Not available
Wily
libpqxx-4.0
Wily (Python3)
Not available
Xenial
libpqxx-4.0
Xenial (Python3)
Not available
Yakkety
libpqxx-4.0v5
Zesty
libpqxx-4.0v5
Artful
libpqxx-4.0v5
Bionic
libpqxx-4.0v5
Cosmic
Not available
Disco
Not available
Eoan
Not available
Focal
libpqxx-6.4
Groovy
Not available
Hirsute
Not available
Impish
Not available
 

Raw Rosdep Data

  {"debian"=>{"buster"=>["libpqxx-6.2"], "jessie"=>["libpqxx-4.0"], "stretch"=>["libpqxx-4.0v5"], "wheezy"=>["libpqxx-3.1"]}, "fedora"=>["libpqxx"], "gentoo"=>["dev-libs/libpqxx"], "nixos"=>["libpqxx"], "ubuntu"=>{"artful"=>["libpqxx-4.0v5"], "bionic"=>["libpqxx-4.0v5"], "focal"=>["libpqxx-6.4"], "lucid"=>["libpqxx-3.0"], "maverick"=>["libpqxx-3.0"], "natty"=>["libpqxx-3.0"], "oneiric"=>["libpqxx-3.0"], "precise"=>["libpqxx-3.1"], "quantal"=>["libpqxx-3.1"], "raring"=>["libpqxx-3.1"], "saucy"=>["libpqxx-3.1"], "trusty"=>["libpqxx-4.0"], "utopic"=>["libpqxx-4.0"], "vivid"=>["libpqxx-4.0"], "wily"=>["libpqxx-4.0"], "xenial"=>["libpqxx-4.0"], "yakkety"=>["libpqxx-4.0v5"], "zesty"=>["libpqxx-4.0v5"]}}